video.js:
  license: Apache-2.0
  homepage: https://videojs.com
  authors: Brightcove, Inc. <https://www.brightcove.com/>
  version: 8.6.2
  type: tar
  src: https://registry.npmjs.org/video.js/-/video.js-8.6.1.tgz
  integrity: sha512-CNYVJ5WWIZ7bOhbkkfcKqLGoc6WsE3Ft2RfS1lXdQTWk8UiSsPW2Ssk2JzPCA8qnIlUG9os/faCFsYWjyu4JcA==
  dest:
    package/LICENSE:
    package/README.md:
    package/dist/alt/video.core.min.js: alt
    package/dist/lang/*.js: lang
    package/dist/video-js.css:
ogv.js:
  license: MIT
  homepage: https://github.com/bvibber/ogv.js#readme
  authors: Brooke Vibber <bvibber@pobox.com>
  version: 1.9.0
  type: tar
  src: https://registry.npmjs.org/ogv/-/ogv-1.9.0.tgz
  integrity: sha512-Spjbi8spzaY5PCn7JDQm6HAP8XDRuOCMG/oCQy59IPFe4A0oXR0dDNPRpc6oj8gIjPgs5pL7hpE9prf27qztFw==
  dest:
    package/dist/*:
